> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Snapshot Content

> Use the Bright Data Marketplace Dataset API to download Snapshot Content. GET /datasets/snapshots/{id}/download returns 200 OK with metadata as JSON.



## OpenAPI

````yaml api-reference/dca-api GET /datasets/snapshots/{id}/download
openapi: 3.1.0
info:
  title: Brightdata API
  description: API for interaction with datasets marketplace
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /datasets/snapshots/{id}/download:
    get:
      description: Get dataset snapshot content
      parameters:
        - in: path
          name: id
          description: >-
            A Snapshot ID is a unique identifier for a specific data snapshot,
            used to retrieve results from a data collection job triggered via
            the API. Read more about [Snapshot
            ID](/api-reference/terminology#snapshot-id).
          required: true
          schema:
            type: string
            example: snap_m2bxug4e2o352v1jv1
        - in: query
          name: format
          description: Format of the response
          schema:
            $ref: '#/components/schemas/DeliveredFileExt'
            default: jsonl
        - in: query
          name: compress
          description: Compress the response in gzip format
          schema:
            type: boolean
            default: false
        - in: query
          name: batch_size
          description: Number of records to include in each response batch
          schema:
            type: integer
            minimum: 1000
        - in: query
          name: part
          description: Number of batch to return. The numbering starts from 1.
          schema:
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DatasetSnapshotContent'
        '202':
          description: Snapshot not ready
          content:
            text/html:
              schema:
                type: string
                example: Snapshot is building. Try again in a few minutes
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                oneOf:
                  - $ref: '#/components/schemas/ErrorBody'
                    example:
                      error: Snapshot not ready
                  - $ref: '#/components/schemas/ValidationErrorBody'
                    example:
                      validation_errors:
                        - '"format" must be one of [json, ndjson, jsonl, csv]'
                        - '"compress" must be a boolean'
                        - '"batch_size" must be greater than or equal to 1000'
                        - '"part" must be greater than or equal to 1'
        '404':
          description: Snapshot not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Snapshot not found
      x-codeSamples:
        - lang: shell
          label: cURL
          source: |-
            curl --request GET \
              --url 'https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json' \
              --header "Authorization: Bearer YOUR_API_KEY"
        - lang: python
          label: Python
          source: >-
            import requests


            url =
            "https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json"

            headers = {"Authorization": "Bearer YOUR_API_KEY"}


            response = requests.get(url, headers=headers)

            print(response.text)
        - lang: py
          label: Python SDK
          source: |-
            # Install: pip install brightdata-sdk
            from brightdata import BrightDataClient
            from brightdata.datasets import export

            async with BrightDataClient(api_key="YOUR_API_KEY") as client:
                snapshot_id = await client.datasets.imdb_movies.sample(records_limit=5)
                data = await client.datasets.imdb_movies.download(snapshot_id)

                # Optional: export to file
                export(data, "results.json")
        - lang: javascript
          label: JavaScript
          source: >-
            const response = await
            fetch("https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json",
            {
              method: "GET",
              headers: { "Authorization": "Bearer YOUR_API_KEY" },
            });


            const data = await response.text();

            console.log(data);
        - lang: js
          label: JavaScript SDK
          source: |-
            // Install: npm install @brightdata/sdk
            import { bdclient } from '@brightdata/sdk';

            const client = new bdclient({ apiKey: 'YOUR_API_KEY' });

            const ds = client.datasets;

            // Download a previously-prepared snapshot
            const rows = await ds.instagramProfiles.download('s_abc123');
            console.log(rows);

            await client.close();
        - lang: php
          label: PHP
          source: >-
            <?php

            $ch =
            curl_init("https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json");

            curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");

            curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

            curl_setopt($ch, CURLOPT_HTTPHEADER, ["Authorization: Bearer
            YOUR_API_KEY"]);


            $response = curl_exec($ch);

            curl_close($ch);

            echo $response;
        - lang: go
          label: Go
          source: "package main\n\nimport (\n\t\"fmt\"\n\t\"io\"\n\t\"net/http\"\n)\n\nfunc main() {\n\treq, _ := http.NewRequest(\"GET\", \"https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json\", nil)\n\treq.Header.Set(\"Authorization\", \"Bearer YOUR_API_KEY\")\n\n\tres, err := http.DefaultClient.Do(req)\n\tif err != nil { panic(err) }\n\tdefer res.Body.Close()\n\n\tbody, _ := io.ReadAll(res.Body)\n\tfmt.Println(string(body))\n}"
        - lang: java
          label: Java
          source: |-
            import java.net.URI;
            import java.net.http.HttpClient;
            import java.net.http.HttpRequest;
            import java.net.http.HttpResponse;

            public class Main {
                public static void main(String[] args) throws Exception {
                    HttpRequest request = HttpRequest.newBuilder()
                        .uri(URI.create("https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json"))
                        .header("Authorization", "Bearer YOUR_API_KEY")
                        .method("GET", HttpRequest.BodyPublishers.noBody())
                        .build();

                    HttpResponse<String> response = HttpClient.newHttpClient()
                        .send(request, HttpResponse.BodyHandlers.ofString());
                    System.out.println(response.body());
                }
            }
        - lang: ruby
          label: Ruby
          source: >-
            require 'net/http'

            require 'uri'


            uri =
            URI.parse("https://api.brightdata.com/datasets/snapshots/s_abc123/download?format=json")

            request = Net::HTTP::Get.new(uri)

            request["Authorization"] = "Bearer YOUR_API_KEY"


            response = Net::HTTP.start(uri.hostname, uri.port, use_ssl: true) {
            |http| http.request(request) }

            puts response.body
components:
  schemas:
    DeliveredFileExt:
      type: string
      enum:
        - json
        - jsonl
        - csv
    DatasetSnapshotContent:
      type: object
      example:
        about: >-
          Bitstamp is the world’s longest-running cryptocurrency exchange,
          continuously supporting the Bitcoin economy since 2011. With a proven
          track record and mature approach to the industry, Bitstamp provides a
          secure and transparent venue to over four million customers and
          enables partners to access emerging crypto markets through time-proven
          infrastructure. NMLS ID: 1905429 View more on the NMLS website here:
          https://www.nmlsconsumeraccess.org/EntityDetails.aspx/COMPANY/1905429
        affiliated: []
        company_id: '2734818'
        company_size: 501-1,000 employees
        country_code: LU
        crunchbase_url: >-
          https://www.crunchbase.com/organization/bitstamp?utm_source=linkedin&utm_medium=referral&utm_campaign=linkedin_companies&utm_content=profile_cta_anon&trk=funding_crunchbase
        description: "Bitstamp | 30,341 followers on LinkedIn. World&#39;s longest-running crypto exchange | Bitstamp is the world’s longest-running cryptocurrency exchange, continuously supporting the Bitcoin economy since 2011. With a proven track record and mature approach to the industry, Bitstamp provides a secure and transparent venue to over four million customers and enables partners to access emerging crypto markets through time-proven infrastructure.\n\n\n\n\nNMLS ID:\t1905429\nView more on the NMLS website here: https://www.nmlsconsumeraccess.org/EntityDetails.aspx/COMPANY/1905429"
        employees:
          - img: >-
              https://media.licdn.com/dms/image/D4E03AQGixwSI9R6RuQ/profile-displayphoto-shrink_100_100/0/1701888289576?e=2147483647&v=beta&t=JCC9EZgKl5VWFcV_qdHIlvE7ZScFDTQeMOcrMrmU5TA
            link: https://ae.linkedin.com/in/jsgreenwood?trk=org-employees
            subtitle: Executive leadership & digital transformation
            title: James Greenwood
          - img: >-
              https://media.licdn.com/dms/image/C4E03AQGD22qBJsQ-qw/profile-displayphoto-shrink_100_100/0/1524161393516?e=2147483647&v=beta&t=OSS74hoSvrpwsPjEuuF0AmafkMxX9gf_-j5w4XHXG8o
            link: https://uk.linkedin.com/in/benjamin-parr-940491?trk=org-employees
            subtitle: Global CMO in Crypto.
            title: Benjamin Parr
          - img: >-
              https://media.licdn.com/dms/image/C4D03AQFdUs4Av5rygg/profile-displayphoto-shrink_100_100/0/1516264422356?e=2147483647&v=beta&t=UOtNggS62Q8IyXGN4PosDnhqOhQjJN8AHRBB78zLlXs
            link: https://si.linkedin.com/in/dominikznidar?trk=org-employees
            subtitle: Senior backend developer
            title: Dominik Znidar
          - img: >-
              https://media.licdn.com/dms/image/C4D03AQFFTmCpr_pIJQ/profile-displayphoto-shrink_100_100/0/1619005680916?e=2147483647&v=beta&t=Waxiqdk9WwM6YR2zD9c_k3KphlAocoylB8k2FU832pY
            link: >-
              https://lu.linkedin.com/in/stephen-bearpark-27aa5b?trk=org-employees
            subtitle: Chief Financial Officer at Bitstamp
            title: Stephen Bearpark
        employees_in_linkedin: 365
        followers: 30341
        formatted_locations:
          - Luxembourg, Luxembourg L-2520, LU
        founded: 2011
        funding:
          last_round_date: '2023-06-24T00:00:00.000Z'
          last_round_type: Corporate round
          rounds: 3
        get_directions_url:
          - directions_url: >-
              https://www.bing.com/maps?where=Luxembourg+L-2520+Luxembourg+LU&trk=org-locations_url
        headquarters: Luxembourg, Luxembourg
        id: bitstamp
        image: >-
          https://media.licdn.com/dms/image/D4D3DAQFefkROuFwk5A/image-scale_191_1128/0/1697616530874/bitstamp_cover?e=2147483647&v=beta&t=R9eU5nQ8J-F3kbGES6-aVLhyLnQQ22lTFwhcNOd0fvg
        industries: Financial Services
        input:
          url: https://www.linkedin.com/company/2734818
        investors:
          - Ripple
        locations:
          - Luxembourg, Luxembourg L-2520, LU
        logo: >-
          https://media.licdn.com/dms/image/D4D0BAQF_ZNbRZzKn0Q/company-logo_200_200/0/1704443361832/bitstamp_logo?e=2147483647&v=beta&t=ON2r3XfdPTbdlCABksfDNCedtHSkO2z9ReQCEI3ihN0
        name: Bitstamp
        organization_type: Privately Held
        similar:
          - Links: https://www.linkedin.com/company/krakenfx?trk=similar-pages
            subtitle: Financial Services
            title: Kraken Digital Asset Exchange
          - Links: https://vg.linkedin.com/company/bitfinex?trk=similar-pages
            subtitle: Financial Services
            title: Bitfinex
          - Links: https://sc.linkedin.com/company/kucoin?trk=similar-pages
            subtitle: Financial Services
            title: KuCoin Exchange
          - Links: https://www.linkedin.com/company/bybitexchange?trk=similar-pages
            subtitle: Financial Services
            title: Bybit
          - Links: https://www.linkedin.com/company/geminitrust?trk=similar-pages
            location: New York, NY
            subtitle: Financial Services
            title: Gemini
          - Links: https://www.linkedin.com/company/coinbase?trk=similar-pages
            subtitle: Internet Publishing
            title: Coinbase
          - Links: https://www.linkedin.com/company/binance?trk=similar-pages
            subtitle: Software Development
            title: Binance
          - Links: https://www.linkedin.com/company/okxofficial?trk=similar-pages
            subtitle: IT Services and IT Consulting
            title: OKX
          - Links: https://ky.linkedin.com/company/gateio?trk=similar-pages
            subtitle: Financial Services
            title: Gate.io
          - Links: >-
              https://sc.linkedin.com/company/htxglobalofficial?trk=similar-pages
            subtitle: Financial Services
            title: HTX
        slogan: World's longest-running crypto exchange
        specialties: null
        sphere: Financial Services
        stock_info: null
        type: Privately Held
        updates:
          - comments_count: 5
            external_link: >-
              https://www.linkedin.com/redir/redirect?url=https%3A%2F%2Fen%2Ethebigwhale%2Eio%2Farticle-en%2Fjean-baptiste-graftieaux-bitstamp-we-are-going-to-launch-a-fully-regulated-derivatives-offering&urlhash=0UL3&trk=organization_guest_main-feed-card_feed-article-content
            images:
              - >-
                https://media.licdn.com/dms/image/sync/D4E27AQEZaBxV1lGFPQ/articleshare-shrink_800/0/1707981346426?e=2147483647&v=beta&t=Y3ZngwpKLa7Xoz6TzgVNzJZYmMk6Fdom59LHlvbZ3Ns
            likes_count: 89
            text: >-
              In an exclusive interview with The Big Whale our CEO, JB
              Graftieaux discusses our commitment to expanding services for
              businesses announcing "We are going to launch a fully regulated
              derivatives offering." JB Graftieaux highlights Bitstamp's role in
              driving the evolution of payment technology, particularly for
              businesses looking to embrace cryptocurrencies. With a focus on
              expanding services for both B2B and B2B2C clients, Bitstamp
              provides comprehensive solutions to empower businesses with the
              tools and resources they need to thrive in today's rapidly
              evolving financial landscape. From partnering with market players
              like the Stuttgart Stock Exchange and Revolut to offering
              white-label solutions for banks, Bitstamp is at the forefront of
              facilitating institutional adoption of cryptocurrencies. With a
              commitment to regulatory compliance and a customer-centric
              approach, we're dedicated to providing trusted, secure, and
              innovative solutions that meet the diverse needs of our clients.
              Read the full interview here: https://lnkd.in/dgW8FPtN
            time: 5d
            title: Bitstamp
          - external_link: >-
              https://www.linkedin.com/redir/redirect?url=https%3A%2F%2Fconsensus2024%2Ecoindesk%2Ecom%2Fcommunity-session-voting%2F&urlhash=BzoD&trk=organization_guest_main-feed-card_reshare_feed-article-content
            images:
              - >-
                https://media.licdn.com/dms/image/sync/D5627AQE38PPAJZjCag/articleshare-shrink_800/0/1708030264958?e=2147483647&v=beta&t=pv8BCKVgL_XH4cEPcCCGrqax1jHeAGPQ1f16oSN24Bc
            likes_count: 1
            text: >-
              🔔 Today is the last day to vote for our "DeFi for Capital
              Markets" panel at CoinDesk Consensus 2024! If you haven't had the
              chance to vote yet, we encourage you to cast your vote now! Your
              vote can make the difference. 🗳️ #DeFi #Consensus2024
            time: 5d 3w
            title: Bitstamp
          - likes_count: 22
            text: >-
              From emerging talents to industry leaders. We're committed to
              empowering each individual's career development. Want to hear from
              our team members? Check out the video. Want to nurture your
              potential with us? Explore our current open roles. 🔹 Crypto Team
              Lead (Slovenia & Croatia): https://lnkd.in/dnMm3XWW 🔹 Senior
              Software Engineer - Crypto (Slovenia & Croatia):
              https://lnkd.in/d38sC7Ui 🔹 Senior Technical Support Engineer
              (Slovenia & Croatia): https://lnkd.in/dv3vmP3P 🔹 Cloud Operations
              Engineer - Crypto (Slovenia & Croatia): https://lnkd.in/d7M7_f5h
              🔹 Pricing, Liquidity and Markets Manager (Slovenia & UK):
              https://lnkd.in/dNSB4Tjp 🔹 Business Operations and Strategy
              Manager - Asset Listing (Slovenia & UK): https://lnkd.in/g_7n_e3T
              Explore our career page: https://lnkd.in/d6MTnSFi
              #WorkingAtBitstamp
            time: 6d
            title: Bitstamp
            videos:
              - null
          - comments_count: 1
            likes_count: 31
            text: >-
              We're introducing our latest listing: LMWR, PEPE, BLUR, and VEXT.
              LMWR empowers content creators, PEPE adds fun to crypto, BLUR
              brings novelty to the NFTs and VEXT fuels community decisions.
              Each carefully selected crypto assets enriches our platform,
              showcasing our commitment to providing a wide range of options.
              Learn more about the assets and the listing schedule here:
              https://lnkd.in/dykJtR4a
            time: 1w
            title: Bitstamp
            videos:
              - null
          - comments_count: 1
            images:
              - >-
                https://media.licdn.com/dms/image/D4E22AQEKWK29cExlpw/feedshare-shrink_2048_1536/0/1707825435726?e=2147483647&v=beta&t=Iv0y53aveHyYisxmD0PdAiOKe5t15QSrgfR7n5GO2p4
              - >-
                https://media.licdn.com/dms/image/D4E22AQEVuGD2tPJufA/feedshare-shrink_800/0/1707825436409?e=2147483647&v=beta&t=jAc4jsRxdEUHfV4Z7jy7JwbaZBieFDRq63UBz9l9tkk
              - >-
                https://media.licdn.com/dms/image/D4E22AQE4-eD8H1CzDA/feedshare-shrink_800/0/1707825440601?e=2147483647&v=beta&t=RbJSdDRDxL4mT5-j1UdR4YWjplzdlDBlexmQZTfU8qk
              - >-
                https://media.licdn.com/dms/image/D4E22AQEX_VenEJ3dPQ/feedshare-shrink_800/0/1707825438877?e=2147483647&v=beta&t=0bHUwuFXFmgslpdrMxFbdjznxnWpNRPhfhleS_PP3nw
              - >-
                https://media.licdn.com/dms/image/D4E22AQEQyP-Yyo1CyQ/feedshare-shrink_800/0/1707825439584?e=2147483647&v=beta&t=EG4XLvIM2-Y7LMTmpoIgG5zerGEVrWkyDG6lUW9mPqo
            likes_count: 59
            text: >-
              Last week marked an exciting chapter for Bitstamp as we co-hosted
              a groundbreaking roundtable titled "The Evolution of Payment
              Technology for a New Global and Digital Era" in collaboration with
              Brunel University London , spearheaded by Qi . During this dynamic
              event, we explored the future landscape of payments, bridging the
              worlds of traditional finance and crypto. A heartfelt thank you to
              our speakers who ignited enlightening discussions: Mann Matharu
              and Gurnam Selvarajah from Qi , Monomita Nandy from Brunel
              University London , Nic Verdino from Cardstream , Nick Philpott
              from Zodia Markets , Charles Kerrigan from CMS Law Firm LLC , Kari
              Chaudhry from The Atlantic Society , and our very own James
              Sullivan and Lenart Dolžan from Bitstamp . Our mission? To pave
              the way for widespread adoption of crypto payments in today's
              market. With the inaugural roundtable of this series, we've set
              the stage for transformative change. In partnership with Qi ,
              we're driving the evolution of payment technology, unlocking new
              possibilities for businesses and consumers alike. With insightful
              discussions and strategic collaborations, we're shaping the future
              of finance together. Come join us!
            time: 1w
            title: Bitstamp
          - comments_count: 2
            likes_count: 26
            text: >-
              Are you looking for a place where your work is challenging and
              your time is respected? Where you're encouraged to excel
              professionally without sacrificing your personal life? That's what
              we aim for at Bitstamp. Watch the video to see how balance is part
              of our everyday reality. If this sounds like a perfect environment
              where you can thrive, check our current open roles: ◼ Product
              Operations Manager (Slovenia): https://lnkd.in/d2vQ9tPi ◼ Crypto
              Team Lead (Slovenia & Croatia): https://lnkd.in/dnMm3XWW ◼
              Software Engineer - Crypto (Slovenia & Croatia):
              https://lnkd.in/dxqXTKpk ◼ Senior Software Engineer - Crypto
              (Slovenia & Croatia): https://lnkd.in/d38sC7Ui ◼ Senior Technical
              Support Engineer (Slovenia & Croatia): https://lnkd.in/dv3vmP3P ◼
              QA Engineer - Trading (Slovenia & Croatia):
              https://lnkd.in/dsQVU7ji ◼ Cloud Operations Engineer - Crypto
              (Slovenia & Croatia): https://lnkd.in/d7M7_f5h ◼ Pricing,
              Liquidity and Markets Manager (Slovenia & UK):
              https://lnkd.in/dNSB4Tjp ◼ Business Operations and Strategy
              Manager - Asset Listing (Slovenia & UK): https://lnkd.in/g_7n_e3T
              Explore our career page: https://lnkd.in/d6MTnSFi
              #WorkingAtBitstamp
            time: 1w
            title: Bitstamp
            videos:
              - null
          - images:
              - >-
                https://media.licdn.com/dms/image/D5622AQGaDA-jWHS00w/feedshare-shrink_800/0/1707396968499?e=2147483647&v=beta&t=Edse9Bu4qZfP8yWlB6XM6xhLQYS0D1UUNlyusH-afiM
            likes_count: 19
            text: >-
              We can't wait for tonight's event with Copper.co , where we'll be
              hosting an exclusive panel and wine tasting experience for our
              guests. Get ready to explore the latest insights about how to
              navigate the crypto vineyard. Our Head of Strategic Partnerships
              and Corp Dev, Eva Gartner , will join our expert panelists in
              diving deep into key topics such as security, risk mitigation, and
              liquidity in crypto custody. Raise your glass to a sophisticated
              blend of insights, as we pair the complexity of crypto custody
              with the finesse of wine appreciation, creating a symphony of
              success in the world of digital assets! Please note this evening's
              event is currently at full capacity. If you are interested in
              attending, please reach out to the team and you'll be added to the
              waitlist.
            time: 1w Edited
            title: Bitstamp
          - external_link: >-
              https://www.linkedin.com/redir/redirect?url=https%3A%2F%2Fblog%2Ebitstamp%2Enet%2Fpost%2Fbitstamp-monthly-briefing-january-2024%2F&urlhash=q2zL&trk=organization_guest_main-feed-card_feed-article-content
            images:
              - >-
                https://media.licdn.com/dms/image/sync/D4D27AQHQLNtdTnqyXA/articleshare-shrink_800/0/1707322864200?e=2147483647&v=beta&t=ln_cWSvNOtrGWj2CqbsT2wwV5b-Mx0M44JlUOFmHE2s
            likes_count: 19
            text: >-
              January's crypto insights from Bitstamp are here. ⬇ In this
              month’s briefing, we delve into the market dynamics reshaping the
              crypto world and take an in-depth look at the nuances of crypto
              lending and borrowing. We aim to provide valuable insights into
              these key areas, preparing our readers for informed
              decision-making in 2024. Discover our latest insights in the
              monthly briefing: https://lnkd.in/dEuMg8Rz
            time: 1w
            title: Bitstamp
          - comments_count: 2
            images:
              - >-
                https://media.licdn.com/dms/image/D4D22AQF-6xcJCu5tyQ/feedshare-shrink_800/0/1707307881815?e=2147483647&v=beta&t=SeY1P70tTqomRvQanx4bGWuoRQYvVaACw1VzmEwvMDs
            likes_count: 29
            text: >-
              Reminder to Register for Our First LinkedIn Audio Event! 📢 🗓️
              Coming Up: Thursday, February 8th at 3 PM GMT! Join us as we dive
              into "Institutional Adoption of Crypto: Regulations and Growth
              Opportunities in 2024" Featuring an exceptional lineup of
              speakers: 🎙️ Simon Barnby , Chloé Nightingale , Amor Sexton ,
              Soledad Contreras , Kevin de Patoul , Danny Bailey , Coby L. ,
              Radoslav Poljasevic and Olly Wilson 🤝 Sponsored by Blockchain.com
              🔗 Be sure to click "attend" in the event link below
              https://lnkd.in/dYNDebUY
            time: 2w
            title: Zebu Live - London Web3 Conference
          - external_link: >-
              https://www.linkedin.com/redir/redirect?url=https%3A%2F%2Fcryptonews%2Ecom%2Fexclusives%2Fbobby-zagotta-ceo-of-bitstamp-on-bitcoin-etf-the-halving-defi-for-capital-markets-and-2024-predictions-ep-304%2Ehtm&urlhash=72HL&trk=organization_guest_main-feed-card_feed-article-content
            images:
              - >-
                https://media.licdn.com/dms/image/sync/D5627AQEzMtolOYZaJg/articleshare-shrink_800/0/1708013936402?e=2147483647&v=beta&t=crppgb7R5w6HQ0GUEpkXYLhFsVWBu-K1Y9ta7I7Idn4
            likes_count: 38
            text: >-
              I recently sat down with Matt Zahab from Cryptonews to discuss a
              range of topics, including the potential of Bitcoin ETFs, the
              impact of the upcoming Halving, and how DeFi is shaping the future
              of capital markets. I also shared some thoughts on what 2024 might
              hold for the crypto space. It was a thought-provoking conversation
              that I believe offers valuable insights for anyone interested in
              the future of finance. Dive into the full interview:
              https://lnkd.in/gtyUtMGt #Podcast #Bitcoin Bitstamp
            time: 2w
            title: Bobby Zagotta
        url: https://www.linkedin.com/company/bitstamp
        website: https://www.bitstamp.net/
    ErrorBody:
      type: object
      properties:
        error:
          type: string
    ValidationErrorBody:
      type: object
      properties:
        validation_errors:
          type: array
          items:
            type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Use your Bright Data API Key as a Bearer token in the Authorization
        header.


        **How to authenticate:**

        1. Obtain your API Key from the Bright Data account settings at
        https://brightdata.com/cp/setting/users

        2. Include the API Key in the Authorization header of your requests

        3. Format: `Authorization: Bearer YOUR_API_KEY`


        **Example:**

        ```

        Authorization: Bearer
        b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

        ```


        Learn how to get your Bright Data API key:
        https://docs.brightdata.com/api-reference/authentication
      bearerFormat: API Key

````